/* 2003-11-15 */
/* 2009-01-03 */

/* Body */
body  {
	background-color:#ffffff;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:120%;
}

body.router  {
	background-color:#FFFFFF;
	background-image:url(../icons/bgblue.jpg);
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}

p { 
	margin-top:0pt;
	margin-bottom:3pt;
 
}
 
.para02 {
	margin-top:0pt;
	margin-bottom:10pt;
 
}

.para03 { 
	margin-top:10pt;
	margin-bottom:10pt;
}

.top00 { 
	margin-top:10pt;
}

.top01 { 
	margin-top:10pt;
	margin-bottom:30pt;
}


/* Headers */
h1.title  {
	font-size:24pt;
	color:#666666;
	font-family:Courier, monospace;
	font-weight:bold;
}

h1  {
	font-size:18pt;
	color:#336699;
	font-weight:normal;
	margin-top:25pt;
	margin-bottom:10pt;
}


h2.list  {
	font-size:13pt;
	color:#336699;
	margin-top:5pt;
	margin-bottom:5pt;
}


h2  {
	font-size:13pt;
	color:#336699;
	margin-top:20pt;
	margin-bottom:5pt;
}


h3  {
	font-weight:bold;
	font-size:11pt;
}


/* Tables */
.frame {
    border:thin solid #336699;
}

th.tableheader01	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	color:#336699;
	padding-bottom:0px;
}

tr.tableheader02 td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#336699;
	font-weight:bold;
	background-color:#eeeeee;
    padding-left:2px;
    padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
}

tr.lightgrey td {
	background-color:#eeeeee;   
    padding-left:2px;
    padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	vertical-align:top;
}

tr.darkgrey	td {
	background-color:#cccccc;
    padding-left:2px;
    padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	vertical-align:top;
}

tr.padding td {
	padding-bottom:105px;
}


td	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000000;
	padding-bottom:3px;
}

td.header01	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18pt;
	color:#336699;
	font-weight:bold;
	padding-top:0px;
	padding-bottom:12px;
}

td.header02	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	color:#336699;
	font-weight:bold;
	padding-top:0px;
	padding-bottom:3px;
}

td.header03	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#336699;
	font-weight:bold;
    /* border:thin solid #336699; */
}

td.header04	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#cccccc;
	font-weight:bold;
    /* border:thin solid #336699; */
}

td.paragraph01	{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	padding-top:0px;
	padding-bottom:3px;
	vertical-align:top;
}

td.paragraph02	{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	padding-top:0px;
	padding-bottom:6px;
	vertical-align:top;
}

td.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt
}


/* Lists */
dl {
	line-height:150%;
}

li {
	margin-bottom:5px;
}


/* Links */

a:link.main  {
	text-decoration:underline;
	color:#eeeeee;
	font-size:10pt;
}

a:visited.main  {
	text-decoration:underline;
	color:#eeeeee;
	font-size:10pt;
}

a:link.activepage  {    
	text-decoration:underline;    
	color:#bbbbbb;   
	font-size:10pt;    
}

a:visited.activepage  {
	text-decoration:underline;
	color:#bbbbbb;
	font-size:10pt;
}


a:link  {    
	text-decoration:underline;
	color:#003399;
	font-size:10pt;
}

a:visited  {
	text-decoration:underline;
	color:#003399;
	font-size:10pt;
}
